E-Arogya - Feature #1205

Lookups for radiology technician and doctor mapping
22/08/2024 04:23 PM - Harish Beechani

Status: Closed Start date: 22/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 05:33 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 23/08/2024 12:52 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 09:00 AM - Gautam Kumar

- Status changed from Resolved to Closed
